<bugID>423718<Summary>Use native platform colors for URLs in the location bar autocomplete, make the line between rows lighter</Summary><Description>Here are the colors we should use on each platform for URLs in the location bar autocomplete:

OS X: (35,77,177) or #234db1
Vista: (0,102,204) or #0066cc
XP: (0,153,0) or #009900

For the line between items,  on OS X I think the standard menu line is probably what we want to go with, at (228,228,228) or #e4e4e4

On windows we should pull a system color that we know is light in the default themes.  I think ThreeDFace works the best.

I need input on what color to use on Linux, perhaps something out of the Tango color palette for the URL (http://tango.freedesktop.org/static/cvs/tango-art-tools/palettes/Tango-Palette.png) like the darkest Chameleon, the the middle sky blue?  We could try ThreeDFace for the line to see if that looks ok.</Description></bugID>